
	@-webkit-keyframes zoom {
        0% { background-size: 130% 130%; }
        70% { background-size: 110% 110%;  }
        100% { background-size: 100% 100%;  }
    }
    @-moz-keyframes zoom {
        0% { background-size: 130% 130%; }
        70% { background-size: 110% 110%;  }
        100% { background-size: 100% 100%;  }
    }
    @-o-keyframes zoom {
        0% { background-size: 130% 130%; }
        70% { background-size: 110% 110%;  }
        100% { background-size: 100% 100%;  }
    }
    @keyframes zoom {
        0% { background-size: 130% 130%; }
        70% { background-size: 110% 110%;  }
        100% { background-size: 100% 100%;  }
    }
	
	@keyframes textmove_top{
        0% {filter:alpha(opacity=0);opacity:0.0;}
        10% {margin-top:-100px; filter:alpha(opacity=0);opacity:0.0;}
        100% {margin-top:0; filter:alpha(opacity=100);opacity:1;}
    }

#section01 {}
.idx_visual {width:100%; height:790px; background:url('/culture/img/idx_visual.png') top center no-repeat;
        -webkit-animation: zoom 12s linear infinite alternate; /* Safari 4+ */
        -moz-animation:    zoom 12s linear infinite alternate; /* Fx 5+ */
        -o-animation:      zoom 12s linear infinite alternate; /* Opera 12+ */
        animation:         zoom 12s linear infinite alternate; /* IE 10+, Fx 29+ */}
.idx_visual_m {display:none;}
.visual_txt {width:1400px; text-align:center; margin:0 auto; padding:300px 0 0;}
.visual_txt p {font-size:3.5em; line-height:1.5em; color:#fff; font-family: "Google Sans Flex", sans-serif;  font-weight: 100;  font-style: normal;  animation:textmove_top 3s;}
.visual_txt_s {display:flex; width:70%; margin:0 auto; text-align:center;}
.visual_txt_s img {width:30%; margin:1.5%;}

#section02 {margin-top:-170px;}
.idx_sch {padding:35px; border-radius:25px; width:1200px; margin:0 auto; box-shadow:0 10px 20px #ddd; background:url('/culture/img/idx_sch_bg.png')  #4c8fff top right no-repeat; }
.idx_sch h3 {color:#fff; font-weight:400; padding:0 40px; font-family:'NanumSquareNeoExtraBold';}
.idx_sch p {font-size:2em; font-weight:900; margin:0; color:#fff;}
.idx_sch p span {color:#c6f6ff;}
.sch_box {width:calc(100% - 80px); margin-top:30px; padding:30px 40px;background:#fff; border-radius:30px;}
.sch_box select {width:150px; border:1px solid #ddd; margin-right:10px; margin-bottom:10px; border-radius:5px;}
.sch_box input {width:calc(100% - 241px); height:30px; border:1px solid #4369e3; padding:5px; border-radius:5px}
.sch_box button {display:inline-block; width:100px; padding:12px 0;margin-left:10px; color:#fff; border-radius:5px; text-align:center;}
.bt_sch {background:#4369e3;}
.bt_reset {background:#222;}

#section03 {display:flex; margin:160px auto;}
.idx_news {float:left; width:48%;} 
.news_top {display:flex; justify-content:space-between;}
.news_top .news_tab button {font-size:2em; background:none; margin-right:50px; font-weight:700;}
.news_top .news_tab button.active {color:#2ca8e2;}
.news_top button.more {width:31px; height:31px; cursor:pointer; background:url('/culture/img/more.png') no-repeat; text-indent:-9999px;}
.idx_news ul {border-top:1px solid #393939; margin-top:20px;}
.idx_news ul li {width:calc(100% - 20px); border-bottom:1px solid #ddd; padding:20px 10px; }
.idx_news ul li a {display:flex;}
.idx_news ul li div {width:calc(100% - 130px); color:#999; font-size:0.9em;}
.idx_news ul li p {color:#222; font-size:1.2em; font-weight:700; margin:0 0 10px;}
.idx_news ul li span {text-align:right; width:130px;color:#999; font-size:0.9em; vertical-align:bottom;}


.idx_popup {float:left; width:48%; margin-left:4%;}
/*팝업존*/
.idx_popup input[id*="slide"] {display:none;}
	.idx_popup .slidewrap {width:calc(100% - 10px); border:5px solid #fff; border-radius:30px; box-shadow:0 0 10px #ccc; overflow:hidden;}
	.idx_popup .slidelist {white-space:nowrap;font-size:0; position:relative;}
	.idx_popup .slidelist > li {/*display:inline-block;*/vertical-align:middle;width:100%;transition:all .5s;}
	.idx_popup .slidelist > li > a {/*display:block;*/position:relative;}
	.idx_popup .slidelist > li > a img {width:100%;}
	.idx_popup .slidelist label {position:absolute;z-index:10;top:50%;transform:translateY(-50%);padding:50px;cursor:pointer;}
	.idx_popup .slidelist .textbox {position:absolute;z-index:1;top:50%;left:50%;transform:translate(-50%,-50%);line-height:1.6;text-align:center;}
	.idx_popup .slidelist .textbox h3 {font-size:36px;color:#fff;;transform:translateY(30px);transition:all .5s;}
	.idx_popup .slidelist .textbox p {font-size:16px;color:#fff;opacity:0;transform:translateY(30px);transition:all .5s;}

	/* input에 체크되면 슬라이드 효과 */
	.idx_popup input[id="slide01"]:checked ~ .slidewrap .slidelist > li {transform:translateX(0%);}
	.idx_popup input[id="slide02"]:checked ~ .slidewrap .slidelist > li {transform:translateX(-100%);}

	/* input에 체크되면 텍스트 효과
	.idx_popup input[id="slide01"]:checked ~ .slidewrap li:nth-child(1) .textbox h3 {opacity:1;transform:translateY(0);transition-delay:.2s;}
	.idx_popup input[id="slide01"]:checked ~ .slidewrap li:nth-child(1) .textbox p {opacity:1;transform:translateY(0);transition-delay:.4s;}
	.idx_popup input[id="slide02"]:checked ~ .slidewrap li:nth-child(2) .textbox h3 {opacity:1;transform:translateY(0);transition-delay:.2s;}
	.idx_popup input[id="slide02"]:checked ~ .slidewrap li:nth-child(2) .textbox p {opacity:1;transform:translateY(0);transition-delay:.4s;}
	*/

	/* 좌,우 슬라이드 버튼 */
	.slide-control > div {display:none;}
	.idx_popup .left {left:-10px;background:url('/culture/img/popzone_prev.png') center center / 50% no-repeat;}
	.idx_popup .right {right:-10px;background:url('/culture/img/popzone_next.png') center center / 50% no-repeat;}
	.idx_popup input[id="slide01"]:checked ~ .slidewrap .slide-control > div:nth-child(1) {display:block;}
	.idx_popup input[id="slide02"]:checked ~ .slidewrap .slide-control > div:nth-child(2) {display:block;}

	/* 페이징 */
	.slide-pagelist {text-align:center;padding:20px;}
	.slide-pagelist > li {display:inline-block !important;vertical-align:middle;}
	.slide-pagelist > li > label {display:block;padding:8px 30px;border-radius:30px;background:#ccc;margin:20px 10px;cursor:pointer;}
	.idx_popup input[id="slide01"]:checked ~ .slidewrap .slide-pagelist > li:nth-child(1) > label {background:#999;}
	.idx_popup input[id="slide02"]:checked ~ .slidewrap .slide-pagelist > li:nth-child(2) > label {background:#999;}

#section04 {width:100%; background:url('/culture/img/idx_item_bg.png');}
.idx_item {display:flex; padding:100px 0;}
.item_tit {width:300px; color:#fff;}
.item_tit h3 {font-size:2em; font-family:'NanumSquareNeoExtraBold'; margin-bottom:20px;}
.item_tit a {display:inline-block; width:180px; background:url('/culture/img/idx_item_more.png') #fff 180px center no-repeat; color:#335fd5; padding:5px 20px; border-radius:20px; margin-top:20px;}
.item_list {width:calc(100% - 300px); display:flex;}
.item_list a.bt_item_prev {display:inline-block; width:50px; background:url('/culture/img/idx_item_prev.png') center center no-repeat;}
.item_list a.bt_item_next {display:inline-block; width:50px; background:url('/culture/img/idx_item_next.png') center center no-repeat;}
.item_list div {width:calc(100% - 150px); margin:0 auto;}
.item_list ul {display:flex; }
.item_list ul li {float:left; text-align:center;}
.item_list ul li a {color:#fff;}
.item_list ul li .pic_box {width:98%; height:210px; background:#fff; border-radius:30px; margin-bottom:10px; overflow:hidden; }
.item_list ul li .pic_box img {width:auto; height:100%; }

#section05 {width:100%; background:url('/culture/img/idx_pro_bg.png') center bottom no-repeat;}
.idx_pro {padding:130px 0;}
.idx_pro_top {display:flex; justify-content:space-between;}
.idx_pro_top h3 {font-size:2em; padding-bottom:10px; color:#333; font-weight:100;}
.idx_pro_top button.more {width:31px; height:31px; cursor:pointer; background:url('/culture/img/more.png') no-repeat; text-indent:-9999px;}
.pro_box_wp {display:flex; margin-top:45px;}
.pro_box {width:25%; margin-left:45px; }
.pro_box:first-child{margin-left:0;}
.pro_box a {display:block; padding:30px; color:#fff; border:1px solid #69865a; border-radius:20px; background:rgba(255, 255, 255, 0.8); text-decoration:none;}
.pro_box a:hover {border:1px solid #00a8e5; box-shadow:0 0 10px #c3e7ff;}
.pro_box p {color:#333; font-weight:700;}
.pro_box span {display:block; color:#fff; width:85px; font-size:0.9em; margin-bottom:8px; border-radius:20px; padding:3px 0; text-align:Center;}
.pro_box span.ing {background:#709d0d;}
.pro_box span.end {background:#1a2835;}
.pro_box ul {display:block; border-top:1px solid #aaa; width:100%; font-size:0.9em; margin-top:20px; padding-top:20px;}
.pro_box ul li {display:inline-block; border:0; margin:0; width:100%; }
.pro_box ul li dt{display:block; width:40px; float:left; margin-right:10px; text-align:center; font-weight:700;color:#333;}
.pro_box ul li dd{float:left;color:#333;}

#section06 {margin:130px auto;}
.idx_quick h3 {font-size:2em; font-family:'NanumSquareNeoExtraBold'}
.idx_quick ul {display:flex; margin-top:45px;}
.idx_quick ul li {width:33.333%; padding:30px 30px 300px; margin-left:45px; color:#666; border-radius:20px; border:1px solid #ddd;}
.idx_quick ul li p {font-size:1.5em; color:#111;}
.idx_quick ul li a {display:block; color:#666; /*width:23px; height:9; margin:50px 0 30px; padding:10px; background:url('/culture/img/idx_quick_go.png') no-repeat;*/}
.idx_quick ul li:first-child {margin-left:0; background:url('/culture/img/idx_quick01.png')  bottom no-repeat; border-top:4px solid #71bf44;}
.idx_quick ul li:nth-child(2) {background:url('/culture/img/idx_quick02.png')  bottom no-repeat; border-top:4px solid #f5821f;}
.idx_quick ul li:nth-child(3) {background:url('/culture/img/idx_quick03.png')  bottom no-repeat; border-top:4px solid #00aeef;}


#section07 {border-top:1px solid #e8e8e8; padding:45px 0;}
.idx_bn {display:flex;}
.idx_bn .foot_banner_btn_area {width:125px; margin:0 auto; text-align:center; z-index:99;}
.idx_bn .foot_banner_btn_area p {margin:8px 0 5px; font-weight:700;}
.idx_bn .foot_banner_area {width:calc(100% - 202px); overflow: hidden}
.idx_bn ul li {border:1px solid #e5e5e5; border-radius:20px; width:230px !important; height:auto !important; padding:10px 0; text-align:center; background:#fff;}
.idx_bn ul li a {display:block;}


@media screen and (max-width:1490px) {

#section02 {width:94%; margin-left:3%; margin-right:3%;}
.inner , .ft_wr{width:92% !important; margin-left:4% !important;}
.idx_bn div {display:none;}
.idx_bn ul {width:100%;}
.idx_bn ul li {width:calc(20% - 10px); margin-left:10px;}
.idx_bn ul li:first-child {margin-left:0;}
.idx_bn ul li img {width:96%;}
}

@media screen and (max-width:1399px) {
.visual_txt {width:95%;}
}

@media screen and (max-width:1280px) {
.idx_item {display:block;}
.item_tit {text-align:center; width:100%;}
.item_list {width:100%; margin-top:50px;}
.item_list ul li {width:33.333%;}
.item_list ul li img {width:100%;}
.item_list a.bt_item_prev , .item_list a.bt_item_next {background-size:contain;}

}


@media screen and (max-width:1024px) {
/*.idx_visual {display:none !important; }
.idx_visual_m {display:block; height:500px; background:url('/culture/img_sub/idx_visual_bg.png') #b0cfff 90% 90% no-repeat; background-size:50%; padding:100px 40px;}
.idx_visual_m img {width:80%;}
.idx_sch {background-size:40%;}*/


#section03 {display:block;}
.idx_news {float:none; width:100%;}
.idx_popup {float:none; width:100%; margin-top:30px; margin-left:0;}
.idx_popup .slidewrap {border:0;}
.pro_box_wp{display:inline-block;}
.pro_box {float:left; width:calc(50% - 10px); margin-left:20px; margin-bottom:20px;}
.pro_box:nth-child(2n+1) {margin-left:0;}
.pro_box a {padding:20px;}
.idx_quick ul li { padding:20px 20px 180px; margin-left:15px; background-size:contain !important;}

#section05 {background-size:cover;}
}


@media screen and (max-width:840px) {
.idx_visual {height:auto;}
.visual_txt {padding:200px 0;}
.visual_txt p {font-size:2em;}
.visual_txt_s {width:90%; }
.visual_txt_s img {width:30%; margin:1.5%}

.idx_sch {padding:15px;}
.sch_box select {width:100%; margin-right:0;}
.sch_box input {width:calc(100% - 10px); margin-bottom:10px;}
.sch_box form {text-align:center;}

.idx_news ul li a {display:block;}
.idx_news ul li div {width:100%; margin-bottom:10px}

#section03, #section06 {margin:50px auto;}
#section05 {background-position:center top; background-repeat:repeat;}

.idx_quick ul {display:inline-block; width:100%;}
.idx_quick ul li {width:calc(100% - 40px); margin-bottom:20px; margin-left:0; background-position-x:right !important; }

.idx_bn ul li {width:calc(33.333% - 10px); margin-left:10px; margin-bottom:10px;}
.idx_bn ul li:nth-child(3n+1) {margin-left:0;}

.idx_pro{padding:50px 0;}


}

@media screen and (max-width:760px) {
.idx_quick ul li {background-position-y:110px !important; background-position-x:center !important; }
}

@media screen and (max-width:560px) {
.visual_txt p {font-size:1.5em;}
.visual_txt {padding:150px 0 100px;}
.idx_sch {background-size:70%; background-position:right 9%}

.pro_box {float:left; width:100%; margin-left:0;}

.idx_bn ul li {width:50%; margin:0; border:0;}
}
